<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tales from the Dark Multiverse: Teen Titans: The Judas Contract</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Tales-from-the-Dark-Multiverse-Teen-Titans-The-Judas-Contract-2019-1/digital-comic/822539</Web>
  <Volume>2019</Volume>
  <Summary>The Dark Multiverse reimagines one of the most renowned stories in comic book history, “The Judas Contract”! In this shocking tale, Terra’s betrayal starts not with the Teen Titans, but with Deathstroke himself! Now, free from her mentor’s influence and supercharged by the same serum that turned Slade Wilson into the world’s deadliest man, Tara Markov will forge a new destiny, written in the Teen Titans’ blood.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB822539], [RELDATE:2019-12-11]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
